혹시 linphone 라이브러리 사용해 보신분 있나요?

제가 linphone 라이브러리를 이용해서 컴퓨터 간의 음성 통신하는 프로그램을 만들어 볼려고 하는데 우분투에 linphone 라이브러리를 설치하는 거에서 부터 막혔습니다 ㅠㅠ

cinfigure: error: This libsrtp version exports symbols conflicting with polar ssl, resulting in a bad execution path.
please use the one from git://git.linphone.org/srtp.git
You could also track resolution of defect on https://github.com/cisco/libsrtp/issues/28
if you are not linking against polar ssl, you may prefer to skip this test with --enable-broken-srtp
configure: error: ./configure failed for oRTP

라이브러리를 설치할려고 ./configure 라는 명령어를 입력하면 저런 에러가 뜹니다. 그래서 저기 있는 git://git.linphone.org/srtp.git 을 다운 받아서 설치 해봤으나 해결되지 않습니다.

그래서 ./configure --enable-broken-srtp를 입력하면 어찌저찌 make install까지 되기는 하는데 막상 linphonec를 실행해보면

Could not start tls transport on port 포트번호, maybe this port is already used. 라는 경고메시지가 뜨고 통신이 안됩니다. GUI 프로그램도 마찬가지 경고 메시지가 뜨고 안돼고요.

혹시 linphone 라이브러리를 설치 해보신 분들 팁 좀 알려주세요~ ㅠㅠ

제가 설치한 환경은 버츄얼 박스 우분투 12.04 32비트 입니다.